<div class="container">

  <div class="columns">
    <div class="column col-7 col-mx-auto">
      <%= for post <- @posts do %>
      <div class="blog_list">
        <h3 class="title"><%= post.title %></h3>
        <p class="body"><%= post.body %></p>
        <div class="column col-2 col-ml-auto"><%= link "Show", to: Routes.post_path(@conn, :show, post) %></div>
      </div>
      <% end %>
    </div>
  </div>
</div>

  
